@charset "utf-8";
/* 	RESET CSS */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead /*, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	-webkit-padding-start: 0px;
}
ul {
	-webkit-padding-start: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
td {
	vertical-align: top;
}
/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */

html {
	background: #1c2a33;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #d6e2e5;
	font-size: 12px;
	
	min-width: 909px;
}
input {
	border: solid 1px;
	border-color: #404040;
	outline: none;
}
input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}
select {
	border: solid 1px;
	border-color: #404040;
}
textarea {
	border: solid 1px;
	border-color: #404040;
}
a {
	outline: none;
	color: #2a4d60;
}
a:hover {
	text-decoration: none;
}
img {
	border: 0px;
}
h1 {
	font-size: 25px;
	margin-bottom: 18px;
	color: #e9720a;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	color: #274b5e;
	margin-bottom: 10px;
	font-weight: normal;
}
h3 {
	font-size: 15px;
	margin-bottom: 8px;
	color: #274b5e;
}
h4 {
	font-size: 13px;
	margin-bottom: 10px;
	color: #274b5e;
	font-weight: normal;
}
.clear {
	clear: both;
}
/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {
}
.editable li {
	list-style-position:inside;
	list-style-type: circle;
}
.editable, .editable p, .editable td, .editable b, .editable strong, .editable li {
	line-height: 160%;
	color: #545454;
}
.editable strong {
	color: #505050;
}
/* ================================================================= */

.editable a, a {
	text-decoration: underline;
	color: #2a4d60;
}
.editable a:hover, a:hover {
	text-decoration: none;
}
.richtext ul {
	margin: 0px;
}
.richtext ul li {
	list-style-type: none;
	list-style-position: inside;
}
.editable img {
}
.richtext {
}
/* ============================================ */
/*	Layout										*/
/* ============================================ */

#sb_content_wrapper {
	padding-bottom: 25px;
	background: #ffffff;
}
#sb_content {
	padding: 25px 0px;
}
#sb_left {
}
#sb_right {
}
/* ----------------------- */

#sb_header_wrapper {
	background: url(../images/headerbg.jpg) repeat-x top left;
}
#sb_header_zone2 {
}
.sb_limitwidth {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#sb_contentzone1_wrapper {
	background: #ffffff url(../images/zone1bg.png) repeat-x bottom right;
}
#sb_content_zone1 {
	padding-bottom: 45px;
	padding-top: 22px;
}
#sb_content_zone1 a {
}
#sb_content_zone2 {
}
#sb_content_zone3 {
	padding-right: 20px;
}
#sb_content_zone4 {
}
.sb_zone23 {
}
#sb_content_zone5 {
}
#sb_footer_wrapper {
	background: url(../images/footerbg.png) repeat-x top left;
}

label {
	color: #545454;
}

#sb_footer_zone1, #sb_footer_zone1 p, #sb_footer_zone1 td, #sb_footer_zone1 b, #sb_footer_zone1 strong, #sb_footer_zone1, #sb_footer_zone1 li, label {
	line-height: 160%;
	color: #c1c5c8;
	font-size: 11px;
}

#sb_content_zone2 label {
	color: #545454;
}


#sb_footer_zone1 strong {
	color: #c1c5c8;
}
#sb_footer_zone1 {
	padding: 35px 0px;
}

#sb_footer_zone1 a {
	color: #fff;
}
#footer {
}
#sb_header_zone1_wrapper {
	background: #fff;
}
#sb_header_zone1 {
	padding: 13px 0px;
}
/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_menu_wrapper {
	background: #21485d url(../images/menubg.png) repeat-x top left;
}
#sb_main_menu {
}
#sb_main_menu ul {
}
#sb_main_menu li {
	list-style: none;
	display: inline;
}
#sb_main_menu li a {
	display: inline-block;
	padding: 15px 12px;
	padding-right: 14px;
	color: #a8e2ff;
	background: url(../images/menudivider.png) no-repeat center right;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
#sb_main_menu li:last-child a {
	padding-right: 18px;
}
#sb_main_menu li a:hover {
	color: #fff;
}
#sb_main_menu .active {
}
#sb_main_menu .active a {
	color: #ffffff !important;
}
#sb_main_menu .active a:hover {
	color: #fff;
	cursor: default;
}
/* ------------------------ */

#sb_submenu .sb_submenu {
	padding-left: 20px !important;
}
#sb_submenu {
	margin-right: 20px;
	width: 180px;
}
.sb_submenu {
	display: block;
}
#sb_submenu ul {
	margin: 0px;
	padding: 0px;
}
#sb_submenu li {
	list-style: none;
}
#sb_submenu li a {
	color: #2a4d60;
	padding: 8px 10px 8px 10px;
	display: block;
	border-bottom: solid 1px #f1f1f1;
	text-decoration: none;
	font-size: 11px;
}
#sb_submenu li a:hover {
	color: #1971be;
}
#sb_submenu .active {
	padding: 5px 0px 3px 0px;
}
#sb_submenu .active a {
	color: #fff !important;
	cursor: default;
	background: #2a4d60;
	text-decoration: none;
}
#sb_submenu .active a:hover {
	color: #fff;
}
/* ------------------------ */

#sb_footermenu_wrapper {
	background: #335569 url(../images/footermenubg.png) repeat-x top left;
}
#sb_footer_menu {
	text-align: center;
	padding: 26px 0px;
}
#sb_footer_menu li {
	display: inline;
	padding: 10px 0px;
}
#sb_footer_menu li a {
	display: inline-block;
	padding: 5px 8px;
	padding-right: 12px;
	font-size: 11px;
	color: #bec8ce;
	text-decoration: none;
	background: url(../images/menudivider.png) no-repeat right center;
}
#sb_footer_menu li a:hover {
	color: #ddd;
}
#sb_footer_menu li.active a {
	color: #fff;
}
#sb_footer_menu li:last-child a {
	padding-right: 0px;
	background: none;
}
/* */

.button {
	color: #3e4e4d !important;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 15px;
	padding-bottom: 3px !important;
	display: inline-block !important;
}
.button:hover {
	text-decoration: none;
}
/* ==================================================== */
/* widgets css										 	*/
/* ==================================================== */

.sb_br_photo {
}
.sb_br_input {
}
.sb_br_solid {
}
/* */

.sb_bg_text_contast {
}
.sb_bg_text_light {
}
.sb_bg_text_activepage {
}
.sb_bg_input {
}
.sb_bg_pages {
}
/* */

.sb_cr_pages {
}
/* */

.sb_btn_contast, .sb_btn_contast:hover {
	white-space: nowrap;
	text-decoration: none !important;
	padding: 4px 12px !important;
	color: #fff !important;
	background: #2a4d60 !important;
	font-size: 11px;
}
.sb_btn_contast:hover {
}
.sb_btn_light, .sb_btn_light:hover  {
	white-space: nowrap;
	text-decoration: none !important;
	padding: 4px 12px !important;
	font-size: 11px;
	color: #fff !important;
	background: #787878 !important;
}
.sb_btn_light:hover {
}
